Source: python-oslo.log
Version: 3.20.1-0~u16.04+mcp5
Binary:
  - python3-oslo.log
  - python-oslo.log-doc
  - python-oslo.log
Build_time: 2019-05-04-06-17-18
Code_project:
  oslo.log: 5702bd5750b606dad407d0b0eab6d5c3a6fc6f59
  oslo.log-build: 5924f40dacb085ab3f2dd218e788545ab0e3d00a
